@import url("font-awesome.min.css");

.container.main-content { width: 1200px; }
.title-page { position: relative; 
    margin: 40px 0 20px;
    padding: 20px 15px;
    /* border-bottom: 1px solid #eeeeee; */
    font-size: 30px;
    color: darkcyan;
   /*  background: -webkit-linear-gradient(left, #FFFFFF 30%, transparent);
    border-radius: 9px; */
}
.title-page:before {
    font-family: FontAwesome;
    content: "\f0ae  ";
    font-size: 80%;
    color: #666;
}
.title-page:after { 
    left: -9%;
    right: -9%;
    background: -webkit-linear-gradient(left, transparent, #cccccc 30%, #cbcbcb, #cccccc 70%, transparent);
position: absolute; content: ""; display: block; bottom: 0px; transform: scaleX(0.96); height: 2px; box-sizing: border-box; transition: 0.75s; filter: drop-shadow(0px 2px 2px #999999);
}

.content-page { position: relative; margin: 0; padding: 0; }
.content-page:after {
    left: -9%;
    right: -9%;
    background: -webkit-linear-gradient(left, transparent, #cccccc 30%, #cbcbcb, #cccccc 70%, transparent);
position: absolute; content: ""; display: block; bottom: 0px; transform: scaleX(0.96); height: 2px; box-sizing: border-box; transition: 0.75s; filter: drop-shadow(0px 2px 2px #999999);
}

.header-slide { margin: 0; padding: 0; }

/* Highlight Banner */
.highlight-banner { margin: 0px 0; padding: 0; text-align: center; }
.highlight-banner img { position: relative; width: 28%; margin: 20px; padding: 2px; aspect-ratio: 600 / 400; height: auto; border-radius: 25px; /* border: 1px solid #ccc; border-radius: 10px; */ -webkit-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; }
.highlight-banner a > img { /* border: 1px solid #ccc; */ }
.highlight-banner img:hover { /* border: 1px solid #24A6A0; box-shadow: 0 0 8px #24A6A0; */ -webkit-transform: scale(1.05, 1.05); -moz-transform: scale(1.05, 1.05); -ms-transform: scale(1.05, 1.05); -o-transform: scale(1.05, 1.05); transform: scale(1.05, 1.05); -webkit-filter: saturate(175%); -moz: saturate(175%); -ms-filter: saturate(175%); filter: saturate(175%); }
/* END Highlight Banner */

/* Grid Half */
.grid-half-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.grid-half-item { 
    margin: 5px;
    padding: 0;
    width: 48%;
}
/* END Grid Half */


/* Fix Carousel Slider */
.BoxSlide-Frontpage { margin: 20px; overflow: hidden; }

.carousel-inner > .carousel-item > img, .carousel-inner > .carousel-item > a > img { width: 100%; margin: auto; border: 1px solid #FFF; }
.carousel-control { position: relative; padding-left: 2px; top: 50%; width: 25px; height: 25px; line-height: 25px; background: #999999 !important; box-shadow: 0 0 9px #999; border-radius: 50%; opacity: 1 !important; }
.carousel-control:hover { background: #DE6F58 !important; }
.carousel-control.right2 { padding-left: 6px; left: auto; right: -35px; -webkit-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; }
.ctrl-font { font-size: 24px; font-weight: bold; left: -35px; -webkit-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s;}
.BoxSlide-Frontpage:hover .ctrl-font { left: 3px; }
.BoxSlide-Frontpage:hover .carousel-control.right2 { right: 3px; left: auto; }
.carousel-p p { margin: 0; padding: 0; }
.sr-only { /* position: relative; *//* overflow: inherit; clip: auto; margin: 0px 0px 0px -10px; */ }

.carousel-indicators { background: -webkit-linear-gradient(left, transparent, #ddd 50%, transparent); bottom: 0; opacity: .75; }
.BoxSlide-Frontpage:hover .carousel-indicators { background: -webkit-linear-gradient(left, transparent, #b48903 50%, transparent);  opacity: .9; -webkit-transition: all 1.5s;  -ms-transition: all 1.5s; -o-transition: all 1.5s; }
.carousel-indicators:before, .carousel-indicators:after { content: ""; display: block !important;  background: -webkit-linear-gradient(left, transparent , #FFF 50%, transparent); height: 1px; }
.carousel-indicators:before { margin-bottom: 9px; }
/* END Fix Carousel Slider */


/* Text Underline */
[class *="text-underline"] { position: relative; width: fit-content; margin-bottom: 25px; padding-bottom: 5px; }
.text-underline { margin-left: auto !important; margin-right: auto !important; text-align: center; }
.text-underline-l { margin-left: 0 !important; margin-right: auto !important; text-align: left; }
.text-underline-r { margin-left: auto !important; margin-right: 0 !important; text-align: right; }
[class *="text-underline"]:after { position: absolute; content: ""; display: block; bottom: 0px; transform: scaleX(0.96); height: 2px; box-sizing: border-box; transition: 0.75s; filter: drop-shadow(0px 2px 2px #999999); }
.text-underline:after { left: 2%; right: 2%; background: -webkit-linear-gradient(left, transparent, #cccccc 30%, #cbcbcb, #cccccc 70%, transparent); }
.text-underline-l:after { left: -2%; right: -2%; background: -webkit-linear-gradient(left, #baad8b, #dac693 50%, transparent); }
.text-underline-r:after { left: -2%; right: -2%; background: -webkit-linear-gradient(left, transparent, #cccccc 50%, #cbcbcb); }
/* END Text Underline */

/* Start Button Banner icon */
/* Variable: Color of Button banner Theme */
.btn-banner-container, .btn-banner-container :before {
    --theme-color: #DCDEE0;
    --btn-light-color: hsl(from var(--theme-color) h 30% 85%);
    --btn-color: #CCCCCC;
}
/* Variable: Color of Button banner Theme */

.btn-banner-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 30px auto;
    padding: 0;
}

.btn-banner-item {
    display: flex;
    position: sticky;
    margin: 20px 15px;
    width: 22%;
}

.btn-banner-icon {
    position: relative;
    margin: 0 auto;
    width: 40%;
    z-index: 1;
}

.btn-banner-icon:before {
    content: " ";
    position: absolute;
    margin: -10% 0 0 -10%;
    width: 120%;
    aspect-ratio: 1 / 1;
    border: 3px solid #FFFFFF;
    border-radius: 50%;
    background: #FFFFFF;
    /* box-shadow: inset 9px 9px 29px 5px #DDDDDD; filter: drop-shadow(0 0 15px #DDDDDD); */
    box-shadow: inset 9px 9px 29px 5px var(--btn-color);
    filter: drop-shadow(0 0 15px var(--btn-color));
}

.btn-banner-icon img {
    height: auto;
    aspect-ratio: 1 / 1;
    object-fit: contain;
    object-position: center;
    filter: drop-shadow(3px 5px 3px rgba(0, 0, 0, 0.2)) grayscale(85%) opacity(75%);
    -webkit-transition: all 0.75s;
    -moz-transition: all 0.75s;
    -ms-transition: all 0.75s;
    -o-transition: all 0.75s;
}

.btn-banner-icon a img {
    filter: drop-shadow(3px 5px 3px rgba(0, 0, 0, 0.2)) grayscale(0%) opacity(100%);
}

.btn-banner-item:hover .btn-banner-icon a img {
    -webkit-transform: scale(1.07);
    -moz-transform: scale(1.07);
    -ms-transform: scale(1.07);
    transform: scale(1.07);
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    -o-transition: all 0s;
    filter: drop-shadow(3px 5px 3px rgba(0, 0, 0, 0.39)) contrast(110%) saturate(2);
}

.btn-banner-item:has(a):hover .btn-banner-icon:before, .btn-banner-item:hover .btn-banner-icon:has(a > img):before, .btn-banner-item:has(.btn-banner-name a):hover .btn-banner-icon:before {
    box-shadow: inset 9px 9px 29px 5px #e5d3a1;
    filter: drop-shadow(0 0 25px #e5d3a1);
}

.btn-banner-name {
    display: inline-flex;
    align-items: center;
    margin-left: -15%;
    padding: 8px 8px 8px 20%;
    width: -webkit-fill-available;
    width: -moz-available;
    height: 100%;
    font-size: 100%;
/*    font-weight: bold; */
    color: #BBBBBB;
/*    text-shadow: 1px 1px 1px #FFFFFF;
    border: 3px solid #FFFFFF; */
    border-radius: 15px;
/*    background: -webkit-linear-gradient(right, var(--theme-color) 9%, #FFFFFF 75%);
    box-shadow: inset 0 0 5px #CCCCCC;
    filter: drop-shadow(0 0 15px #CCCCCC); */
}

.btn-banner-item:has(.btn-banner-name a):hover .btn-banner-name {
    border-color: hsl(from var(--theme-color) h 75% 75%);
    background: -webkit-linear-gradient(right, hsl(from var(--theme-color) h 50% 80%) 9%, #FFFFFF 75%);
    box-shadow: inset 0 0 3px 2px #FFFFFF;
    filter: drop-shadow(hsl(from var(--theme-color) h 70% 70%) 0px 0px 15px);
}

.btn-banner-name a, .btn-banner-name a:visited {
    display: inline-block;
    width: -webkit-fill-available;
    width: -moz-available;
    color: midnightblue;
}

.btn-banner-item:has(a):hover .btn-banner-name a {
    text-decoration: underline;
}

/* Color of Theme */

.btn-color-blue.btn-banner-container, .btn-color-blue.btn-banner-container :before {
    --theme-color: #9ac7fb;
}

.btn-color-lblue.btn-banner-container, .btn-color-lblue.btn-banner-container :before {
    --theme-color: #bde1f7;
}

.btn-color-lcyan.btn-banner-container, .btn-color-lcyan.btn-banner-container :before {
    --theme-color: #97e2e2;
}

.btn-color-green.btn-banner-container, .btn-color-green.btn-banner-container :before {
    --theme-color: #8cead1;
}

.btn-color-lgreen.btn-banner-container, .btn-color-lgreen.btn-banner-container :before {
    --theme-color: #adfbe1;
}

.btn-color-lpurple.btn-banner-container, .btn-color-lpurple.btn-banner-container :before {
    --theme-color: #e8c9ff;
}

.btn-color-lyellow.btn-banner-container, .btn-color-lyellow.btn-banner-container :before {
    --theme-color: #f7f0bd;
}

.btn-color-lorange.btn-banner-container, .btn-color-lorange.btn-banner-container :before {
    --theme-color: #fec7a4;
}

.btn-color-pink.btn-banner-container, .btn-color-pink.btn-banner-container :before {
    --theme-color: #fab8d9;
}

.btn-color-lpink.btn-banner-container, .btn-color-lpink.btn-banner-container :before {
    --theme-color: #fed2ff;
}
/* END of Color Theme */
/* Option Effect MouseOver */

.btn-effect.btn-banner-container .btn-banner-item:hover .btn-banner-icon a img {
    animation: popup 2s linear infinite;
}

.btn-effect.btn-banner-container .btn-banner-item:has(a):hover .btn-banner-icon:before, .btn-effect.btn-banner-container .btn-banner-item:hover .btn-banner-icon:has(a > img):before, .btn-effect.btn-banner-container .btn-banner-item:has(.btn-banner-name a):hover .btn-banner-icon:before {
    animation: light-glow 2s linear infinite;
}

.btn-effect.btn-no-bg.btn-banner-container .btn-banner-item:has(.btn-banner-name a):hover .btn-banner-icon:before, .btn-effect.btn-no-bg.btn-banner-container .btn-banner-item:has(a > img):hover .btn-banner-icon:before {
    animation: none;
}

.btn-effect.btn-banner-container .btn-banner-item:has(.btn-banner-name a):hover .btn-banner-name {
    animation: light-glow-cycle 1.5s linear infinite, fade-bg 1s linear 2;
}
/* END Option Effect MouseOver */
/* Option close background and border */

.btn-no-bg.btn-banner-container .btn-banner-name {
    border-color: transparent;
    background: transparent;
    box-shadow: 0 0 15px transparent;
}

.btn-no-bg.btn-banner-container .btn-banner-icon:before {
    border-color: transparent;
    background: transparent;
    box-shadow: 0 0 15px transparent;
}

.btn-no-bg.btn-banner-container .btn-banner-item:hover .btn-banner-icon:before {
    box-shadow: inset 9px 9px 29px 5px transparent;
}
/* END Option close background and border */
/* Option Fieldset background */

.fieldset-bg.btn-banner-container {
    position: relative;
    margin: 30px auto;
    padding: 15px 0;
    background: -webkit-linear-gradient(left, transparent, #ffffff 50%, transparent);
}

.fieldset-bg.btn-banner-container:before, .fieldset-bg.btn-banner-container:after {
    position: absolute;
    content: "";
    display: block !important;
    left: 5%;
    right: 5%;
    transform: scaleX(0.96);
    background: -webkit-linear-gradient(left, transparent, #e9e9e9 30%, #e9e9e9, #e9e9e9 70%, transparent);
    height: 2px;
    box-sizing: border-box;
    transition: 0.75s;
}

.fieldset-bg.btn-banner-container:before {
    top: 0;
}

.fieldset-bg.btn-banner-container:after {
    bottom: 0;
}
/* END Option Fieldset background */
/* Option Effect MouseOver */

.btn-effect.btn-banner-container .btn-banner-item:hover .btn-banner-icon a img {
    animation: popup 2s linear infinite;
}

.btn-effect.btn-banner-container .btn-banner-item:has(a):hover .btn-banner-icon:before, .btn-effect.btn-banner-container .btn-banner-item:hover .btn-banner-icon:has(a > img):before, .btn-effect.btn-banner-container .btn-banner-item:has(.btn-banner-name a):hover .btn-banner-icon:before {
    animation: light-glow 2s linear infinite;
}

.btn-effect.btn-banner-container .btn-banner-item:has(.btn-banner-name a):hover .btn-banner-name {
    /* animation: light-glow-cycle 1.5s linear infinite; animation: fade-bg 2s linear infinite; */
    animation: light-glow-cycle 1.5s linear infinite, fade-bg 1s linear 2;
}
/* END Option Effect MouseOver */
/* Keyframes Effect Option */

@-webkit-keyframes popup {
    0% {
        -webkit-transform: scale(1.09);
        -moz-transform: scale(1.09);
        -ms-transform: scale(1.09);
        transform: scale(1.09);
        -webkit-transition: all 0s;
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.05);
        -moz-transform: scale(1.05);
        -ms-transform: scale(1.05);
        transform: scale(1.05);
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        -ms-transition: all 0s;
        -o-transition: all 0s;
        opacity: .75;
    }
}

@-webkit-keyframes light-glow {
    0% {
        box-shadow: inset 9px 9px 29px 5px #f0c44c;
        filter: drop-shadow(0 0 25px #f0c44c);
    }

    100% {
        box-shadow: inset 9px 9px 9px 5px #ddd;
        filter: drop-shadow(0 0 5px #ddd);
    }
}

@-webkit-keyframes fade-bg {
    0% {
        background: -webkit-linear-gradient(right, hsl(from var(--theme-color) h 50% 80%) 9%, #FFFFFF 75%);
    }

    100% {
        background: -webkit-linear-gradient(right, hsl(from var(--theme-color) h 70% 80%) 9%, #FFFFFF 75%);
    }
}

@-webkit-keyframes light-glow-cycle {
    0% {
        filter: drop-shadow(hsl(from var(--theme-color) h 70% 70%) -2px 0px 15px);
    }

    25% {
        filter: drop-shadow(hsl(from var(--theme-color) h 70% 75%) 0px 2px 10px);
    }

    50% {
        filter: drop-shadow(hsl(from var(--theme-color) h 70% 80%) 2px 0px 15px);
    }

    75% {
        filter: drop-shadow(hsl(from var(--theme-color) h 70% 75%) 0px -2px 10px);
    }

    100% {
        filter: drop-shadow(hsl(from var(--theme-color) h 70% 70%) 2px 0px 15px);
    }
}
/* END Keyframes Effect Option */
/* END Button Banner icon */



/* Categories News Bottom */
.categories-news-bottom-container { padding: 0; margin: 30px 0; display: flex; flex-wrap: wrap; justify-content: center; }
.categories-news-bottom-item { float: left; position: relative; width: 28%; margin: 20px; cursor: pointer; border: 1px solid #FFFFFF; }
.categories-news-bottom-container:after, .categories-news-bottom-item:after { display: table; content: ""; line-height: 0; clear: both; }
.categories-news-bottom-img { position: relative; width: 100%; overflow: hidden; }
.categories-news-bottom-img img { width: 100%; height: auto; aspect-ratio: 3 / 2; -webkit-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; }
.categories-news-bottom-item:hover .categories-news-bottom-img img { -webkit-transform: scale(1.025); -moz-transform: scale(1.025); -ms-transform: scale(1.025); transform: scale(1.025); -webkit-transition: all .1s; -ms-transition: all .1s; -o-transition: all .1s; }
.categories-news-bottom-item:hover .categories-news-right-img img { filter: saturate(25%); }
.categories-news-bottom-section { /* margin-top: -50px; position: relative; */ position: absolute; bottom: 0; width: 100%; height: 40%; text-align: right; color: #FFFFFF; /* background: rgb(075, 075, 075, 65%); */ background: -webkit-linear-gradient(bottom, #000000ba 30%, transparent); overflow: hidden; -webkit-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; /* border-top: 3px solid transparent; */ display: flex; flex-flow: column; justify-content: center; }
.categories-news-bottom-item:hover .categories-news-bottom-section { opacity: .9; /* border-top: 3px solid #FFFFFF; */ /* background: #22717c; */ background: -webkit-linear-gradient(bottom, #22717cba 30%, transparent); }
.categories-news-bottom-section .categories-news-bottom-section-txt { padding: 5px 8px; font-size: 125%; line-height: normal; text-align: center; text-shadow: 1px 1px 3px #000000; transition:all 1s; -moz-transition:all 1s; -webkit-transition:all 1s; -ms-transition:all 1s; }
.categories-news-bottom-item:hover .categories-news-bottom-section .categories-news-bottom-section-txt { /* display: inherit; */ -webkit-animation-duration: 2s; -moz-animation-duration: 2s; animation-duration: 2s; -webkit-animation-name: fadeIn; -moz-animation-name: fadeIn; animation-name: fadeIn; margin-top: 0px; width: auto; height: auto; }

.categories-news-bottom-item { position: relative; box-sizing:border-box; }
.categories-news-bottom-item:before { content:""; display: block !important; position:absolute; top: 102%; left:20%; right:20%; bottom:-15px; box-sizing:border-box; transition: 0.75s; opacity: 0; }
.categories-news-bottom-item:before { transform: scaleX(0); background: -webkit-linear-gradient(left, transparent , #ff8f05 50%, transparent); height: 2px; }
.categories-news-bottom-item:hover:before { transform: scaleX(0.96); opacity:.75; }
/* END Categories News Bottom */


/* FMC List Link */
.fmc-list-item { margin: 0; padding: 20px; /* overflow: hidden; */ }
.fmc-list-item:after { display: table; content: ""; line-height: 0; clear: both; }
.fmc-list-item ul { margin: 0; padding: 0; }
.fmc-list-item li { display: inline-block; display: inline-flex; margin: 5px 0; padding: 40px 5px 40px 2px; width: -webkit-fill-available; min-height: 40px; font-size: 24px; line-height: 100%; color: #555555; -webkit-transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; border-top: 6px solid transparent; border-bottom: 1px solid #baad8b; }
.fmc-list-item li:last-child { border-bottom: 0px solid #baad8b; }
.fmc-list-item li:before { float: left; font-family: FontAwesome; content: "\f0fe"; font-size: 75%; /* padding: 0px 10px 48px 5px; */ padding: 0 10px 0 5px; color: chocolate; }
.fmc-list-item li:hover:before { /* color: #FFFFFF; */ }
.fmc-list-item li a,
.fmc-list-item li a:visited { display: block; color: #333333; }
.fmc-list-item li:hover a { color: dodgerblue; text-decoration: underline; }
.fmc-list-item li:hover, .list-item-grid li a:hover, .list-item-grid li:hover a { /* color: #FFFFFF; */ cursor: pointer; }
.fmc-list-item li:hover { /* background: #baad8b30; */ border-color: #FFFFFF; border-top: 6px solid #928575; transform: scale(1.015); background: -webkit-linear-gradient(left, transparent, rgba(186, 173, 139, 0.19), transparent); }
.fmc-list-item li { position: relative; box-sizing:border-box; }
.fmc-list-item li:after { content:""; display: block !important; position:absolute; top: 100%; left:9%; right:2.25%; bottom: 3px; box-sizing:border-box; transition: 0.75s; opacity: 0; }
.fmc-list-item li:after { transform: scaleX(.5); /* background: -webkit-linear-gradient(left, transparent , #baad8b 50%, transparent); */ height: 2px; filter: drop-shadow(#999999 0px 2px 2px); }
.fmc-list-item li:hover:after { transform: scaleX(1); background: -webkit-linear-gradient(left, transparent , #b59749 50%, transparent); opacity: 0.75; }
/* END FMC Link List */






@media only screen and (min-width: 1441px) and(max-width: 1680px) {


/* Categories News Bottom */
.categories-news-bottom-item { width: 30.219%; }
/* .categories-news-bottom-section { margin-top: -12%; height: 100%; } */
/* END Categories News Bottom */


}



@media only screen and (min-width: 1281px) and (max-width: 1440px) {

/* Categories News Bottom */
.categories-news-bottom-item { width: 29%; }
/* END Categories News Bottom */

/* Start Button Banner icon */
.btn-banner-item { margin: 15px; width: 28%; }
/* END Start Button Banner icon */

}



@media only screen and (min-width: 1025px) and (max-width: 1280px) {


/* Categories News Bottom */
.categories-news-bottom-item { /* width: 29.903%; margin: 16px; */ }
/* END Categories News Bottom */

/* Start Button Banner icon */
.btn-banner-item { margin: 15px; width: 30%; }
/* END Start Button Banner icon */

}



@media only screen and (min-width: 769px) and (max-width: 1024px) {

.container.main-content {
    width: 100%;
}

/* Categories News Bottom */
.categories-news-bottom-item { width: 45%; margin: 16px; }
/* END Categories News Bottom */

/* Start Button Banner icon */
.btn-banner-item { margin: 15px; width: 36%; }
/* END Start Button Banner icon */

}



@media only screen and (min-width: 769px) and (max-width: 823px) {



/* Categories News Bottom */
.categories-news-bottom-item { width: 47.833%; margin: 8px; }
/* .categories-news-bottom-section { margin-top: 0; height: 50px; background: #22717c; border-top: 3px solid #FFFFFF; opacity: 1; } */
.categories-news-bottom-section .categories-news-bottom-section-txt { height: 20vw; }
/* END Categories News Bottom */


}

@media only screen and (min-width: 769px) and (max-width: 979px) {


/* Start Button Banner icon */
.btn-banner-item { margin: 15px; width: 36%; }
/* END Start Button Banner icon */


}



@media only screen and (min-width: 481px) and (max-width: 768px) {

.container.main-content {
    width: 100%;
}

/* Highlight Banner */
.highlight-banner img {
    width: 29%;
    margin: 20px 10px;
}
/* END Highlight Banner */


/* Grid Half */
.grid-half-item {
    width: 98%;
}
/* End Grid Half */

/* Categories News Bottom */
.categories-news-bottom-item { width: 46.497%; margin: 8px; }
/* .categories-news-bottom-section { margin-top: 0; height: 50px; background: #22717c; border-top: 3px solid #FFFFFF; opacity: 1; } */
.categories-news-bottom-section .categories-news-bottom-section-txt { height: 22vw; font-size: 125%; }
/* END Categories News Bottom */

/* Start Button Banner icon */
.btn-banner-item { margin: 15px; width: 43%; }
.btn-banner-icon { width: 36%; }
/* END Start Button Banner icon */

}



@media only screen and (max-width: 480px) {

.container.main-content {
    width: 100%;
}

.header-slide { margin: 0 -32px; }

/* Highlight Banner */
.highlight-banner img { margin: 8px; width: 45%; }
/* END Highlight Banner */


/* Grid Half */
.grid-half-item { 
    width: 98%;
}
/* End Grid Half */

/* Categories News Bottom */
.categories-news-bottom-item, .categories-news-bottom-section { margin: 15px 8px; width: 96%; }
.categories-news-bottom-img, .categories-news-bottom-section { margin: 0; width: 100%; /* height: auto; border: 0; background: #22717c; border-top: 3px solid #FFFFFF; opacity: 1; */ }
/* .categories-news-bottom-section .categories-news-bottom-section-txt { display: inherit; margin-top: 0px; width: auto; text-align: center; height: auto; } */
/* .categories-news-bottom-item:hover .categories-news-bottom-section { width: auto; transition:all 0s; -moz-transition:all 0s; -webkit-transition:all 0s; -ms-transition:all 0s; -o-transition:all 0s; } */
/* END Categories News Bottom */

/* Start Button Banner icon */
.btn-banner-item { margin: 15px; width: 100%; }
.btn-banner-icon { width: 30%; }
.btn-no-bg.btn-banner-container .btn-banner-item:after { position: absolute; content: ""; display: block; bottom: -15px; left: 5%; right: 5%; transform: scaleX(0.96); background: -webkit-linear-gradient(left, transparent, #e9e9e9 30%, #e9e9e9, #e9e9e9 70%, transparent); height: 2px; box-sizing: border-box; transition: 0.75s; }
.btn-no-bg.btn-banner-container .btn-banner-item:last-child:after { display: none; }
/* END Start Button Banner icon */

/* FMC Link List */
.fmc-list-item li {
    padding: 20px 5px 20px 2px;
}
/* END FMC Link List */
